Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus cluster restore`

Restore cluster member

## Synopsis

Description:
Restore cluster member

    incus cluster restore [<remote>:]<member> [flags]

## Options

          --force   Force evacuation without user confirmation

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus cluster - Manage cluster members